0 进入疆场
1 选择唐室，进入疆场
2 选择突厥，进入疆场
3 高挂免战牌
4 选择阵营失败
5 离开疆场
6 加入战斗
7 杀死 
8 阵亡
9 夺得镖物
10 失落镖物
11 镖物归位
12 创建贞观盛世
13 异常
14 被取消参战权利
15 传输率调整为
16 李世民
17 战胜
18 唐室阵营
19 突厥阵营
20 自己通话
21 全体通话
22 病殂途中
23 被禁止参加战斗
24 切换对峙镜头



